lib64vlccore8-3.0.0-0.git.19.mga6.x86_64.rpm


Advertisement

Description

lib64vlccore8 - Shared core code for the VLC media player

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64vlccore8-3.0.0-0.git.19.mga6.x86_64.rpm
Package name lib64vlccore8
Package version 3.0.0
Package release 0.git.19.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.videolan.org/
License LGPLv2+
Maintainer -
Download size 427.23 KB
Installed size 1.06 MB
Shared core code for the VLC media player
This package contains code that is shared by different modules of the
VLC media player.

Alternatives

Package Version Architecture Repository
lib64vlccore8-3.0.0-0.git.19.mga6.tainted.x86_64.rpm 3.0.0 x86_64 Mageia Tainted
lib64vlccore8 - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libanl.so.1()(64bit) -
libanl.so.1(GLIBC_2.2.5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.10)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.16)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.6)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-1.so.3(LIBDBUS_1_3)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -

Provides

Name Value
lib64vlccore8 == 3.0.0-0.git.19.mga6
lib64vlccore8(x86-64) == 3.0.0-0.git.19.mga6
libvlccore == 3.0.0-0.git.19.mga6
libvlccore.so.8()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64vlccore8-3.0.0-0.git.19.mga6.x86_64.rpm
Source Package vlc-3.0.0-0.git.19.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64vlccore8 rpm package:
    # urpmi lib64vlccore8

Files

Path
/usr/lib64/libvlccore.so.8
/usr/lib64/libvlccore.so.8.0.0

Changelog

2017-05-23 - ghibo <ghibo> 3.0.0-0.git.19.mga6.tainted
+ Revision: 1104283
- Update to nightly 20170523 (fixes several memleaks).
2017-05-04 - zezinho <zezinho> 3.0.0-0.git.18.mga6.tainted
+ Revision: 1099090
- update to today s git
- build lame in core now that patents are gone
2017-05-02 - akien <akien> 3.0.0-0.git.17.mga6.tainted
+ Revision: 1098328
- Rebuild for ffmpeg 3.3
2017-04-26 - ghibo <ghibo> 3.0.0-0.git.16.mga6.tainted
+ Revision: 1097497
- Update to nightly 20170426 (fixes spurious green lines in opengl driver output, among other bugfixes).
- Sync filelist according to newer nightly release.
2017-04-05 - ghibo <ghibo> 3.0.0-0.git.14.mga6
+ Revision: 1095932
- Update from nightly 20170317 to nightly 20170405 (fixes persistent performances on AMD on opengl driver, among other bugfixes)
2017-03-31 - tv <tv> 3.0.0-0.git.12.mga6
+ Revision: 1095507
- rebuild for new libbluray
2017-03-31 - tv <tv> 3.0.0-0.git.11.mga6.tainted
+ Revision: 1095493
- rebuild for new libbluray
2017-03-18 - akien <akien> 3.0.0-0.git.10.mga6.tainted
+ Revision: 1093424
- Rebuild for arm with libnfs
2017-03-17 - ghibo <ghibo> 3.0.0-0.git.9.mga6.tainted
+ Revision: 1093292
- Upgrade from nightly 20170315 to 20170317.
- Removed Patch1 (merged upstream)
- Added vdpau-va-gl1 to Requires for vdpau plugin (partially reported in bug #20503).
- Added libnfs-devel to BuildRequires.
2017-03-16 - ghibo <ghibo> 3.0.0-0.git.8.mga6.tainted
+ Revision: 1093071
- Added missed soxr-devel to BuildRequires

See Also

Package Description
lib64vmime-devel-0.9.2-8.mga6.x86_64.rpm Development files for the libvmime library
lib64vmime0-0.9.2-8.mga6.x86_64.rpm Library associated with ncpfs
lib64vncserver-devel-0.9.11-1.mga6.x86_64.rpm Headers for developing programs that will use libvncserver
lib64vncserver1-0.9.11-1.mga6.x86_64.rpm An easy API to write one's own VNC server
lib64voikko-devel-4.1.1-1.mga6.x86_64.rpm Headers and static library for libvoikko development
lib64voikko1-4.1.1-1.mga6.x86_64.rpm Shared library of libvoikko
lib64vorbis-devel-1.3.5-2.mga6.x86_64.rpm Headers for developing programs that will use libvorbis
lib64vorbis0-1.3.5-2.mga6.x86_64.rpm Main library for libvorbis
lib64vorbisenc2-1.3.5-2.mga6.x86_64.rpm Encoder specialized library for libvorbis
lib64vorbisfile3-1.3.5-2.mga6.x86_64.rpm File operations specialized library for libvorbis
lib64vowpal-wabbit-devel-8.2.1-3.mga6.x86_64.rpm Headers for developing programs that will use Vowpal Wabbit
lib64vowpal-wabbit0-8.2.1-3.mga6.x86_64.rpm Main library for Vowpal Wabbit
lib64vpx-devel-1.5.0-3.mga6.x86_64.rpm Development files for libvpx
lib64vpx3-1.5.0-3.mga6.x86_64.rpm VP8 Video Codec SDK
lib64vreen-devel-0.9.5-0.git20140906.4.mga6.x86_64.rpm Development files for vk.com API Qt wrapper library
Advertisement
Advertisement